package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.math.BigDecimal;
import java.util.Date;

public class RelatorioVendasConexaoRutaBean {

	private BigDecimal preco;
	private BigDecimal taxaEmbarque;
	private BigDecimal seguro;
	private BigDecimal pedagio;
	private String bilhete;
	private String numLinha;
	private String descricaoLinha;
	private String codOrigem;
	private String descricaoOrigem;
	private String codDestino;
	private String descricaoDestino;
	private Integer servico;
	private String poltrona;
	private String nomeAgencia;
	private Integer numeroAgencia;
	private Date dataEmissao;
	private Date dataEmbarque;
	private Date dataVenda;
	private String situacaoCancelado;
	private Integer corridaId;
	private Integer numBpe;
	private String classeServico;
	private String numoperacion;
	private String cveusuario;
	private String subSerie;
	private String descricaoConexao;
	private Integer idCadastroConexao;
	private String descuento;
	
	public BigDecimal getPreco() {
		return preco;
	}

	public void setPreco(BigDecimal preco) {
		this.preco = preco;
	}

	public BigDecimal getTaxaEmbarque() {
		return taxaEmbarque;
	}

	public void setTaxaEmbarque(BigDecimal taxaEmbarque) {
		this.taxaEmbarque = taxaEmbarque;
	}

	public BigDecimal getSeguro() {
		return seguro;
	}

	public void setSeguro(BigDecimal seguro) {
		this.seguro = seguro;
	}

	public BigDecimal getPedagio() {
		return pedagio;
	}

	public void setPedagio(BigDecimal pedagio) {
		this.pedagio = pedagio;
	}

	public String getBilhete() {
		return bilhete;
	}

	public void setBilhete(String bilhete) {
		this.bilhete = bilhete;
	}

	public String getNumLinha() {
		return numLinha;
	}

	public void setNumLinha(String numLinha) {
		this.numLinha = numLinha;
	}

	public String getDescricaoLinha() {
		return descricaoLinha;
	}

	public void setDescricaoLinha(String descricaoLinha) {
		this.descricaoLinha = descricaoLinha;
	}

	public String getCodOrigem() {
		return codOrigem;
	}

	public void setCodOrigem(String codOrigem) {
		this.codOrigem = codOrigem;
	}

	public String getDescricaoOrigem() {
		return descricaoOrigem;
	}

	public void setDescricaoOrigem(String descricaoOrigem) {
		this.descricaoOrigem = descricaoOrigem;
	}

	public String getCodDestino() {
		return codDestino;
	}

	public void setCodDestino(String codDestino) {
		this.codDestino = codDestino;
	}

	public String getDescricaoDestino() {
		return descricaoDestino;
	}

	public void setDescricaoDestino(String descricaoDestino) {
		this.descricaoDestino = descricaoDestino;
	}

	public Integer getServico() {
		return servico;
	}

	public void setServico(Integer servico) {
		this.servico = servico;
	}

	public String getPoltrona() {
		return poltrona;
	}

	public void setPoltrona(String poltrona) {
		this.poltrona = poltrona;
	}

	public String getNomeAgencia() {
		return nomeAgencia;
	}

	public void setNomeAgencia(String nomeAgencia) {
		this.nomeAgencia = nomeAgencia;
	}

	public Integer getNumeroAgencia() {
		return numeroAgencia;
	}

	public void setNumeroAgencia(Integer numeroAgencia) {
		this.numeroAgencia = numeroAgencia;
	}

	public Date getDataEmissao() {
		return dataEmissao;
	}

	public void setDataEmissao(Date dataEmissao) {
		this.dataEmissao = dataEmissao;
	}

	public Date getDataEmbarque() {
		return dataEmbarque;
	}

	public void setDataEmbarque(Date dataEmbarque) {
		this.dataEmbarque = dataEmbarque;
	}

	public Date getDataVenda() {
		return dataVenda;
	}

	public void setDataVenda(Date dataVenda) {
		this.dataVenda = dataVenda;
	}

	public String getSituacaoCancelado() {
		return situacaoCancelado;
	}

	public void setSituacaoCancelado(String situacaoCancelado) {
		this.situacaoCancelado = situacaoCancelado;
	}

	public Integer getCorridaId() {
		return corridaId;
	}

	public void setCorridaId(Integer corridaId) {
		this.corridaId = corridaId;
	}

	public Integer getNumBpe() {
		return numBpe;
	}

	public void setNumBpe(Integer numBpe) {
		this.numBpe = numBpe;
	}

	public String getClasseServico() {
		return classeServico;
	}

	public void setClasseServico(String classeServico) {
		this.classeServico = classeServico;
	}

	public String getCveusuario() {
		return cveusuario;
	}

	public void setCveusuario(String cveusuario) {
		this.cveusuario = cveusuario;
	}

	public String getNumoperacion() {
		return numoperacion;
	}

	public void setNumoperacion(String numoperacion) {
		this.numoperacion = numoperacion;
	}

	public String getSubSerie() {
		return subSerie;
	}

	public void setSubSerie(String subSerie) {
		this.subSerie = subSerie;
	}

	public String getDescricaoConexao() {
		return descricaoConexao;
	}

	public void setDescricaoConexao(String descricaoConexao) {
		this.descricaoConexao = descricaoConexao;
	}

	public Integer getIdCadastroConexao() {
		return idCadastroConexao;
	}

	public void setIdCadastroConexao(Integer idCadastroConexao) {
		this.idCadastroConexao = idCadastroConexao;
	}

	public String getDescuento() {
		return descuento;
	}

	public void setDescuento(String descuento) {
		this.descuento = descuento;
	}

}
